@charset "utf-8";
/* CSS Document */
body{ font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size:14px;}
/* testimonials start here */
/* carousel */
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color:#4FAFFF;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 30px;
}

#myBtn:hover {
  background-color: #555;
}


.hedbg{ background:#575656; color:#FFF; padding:10px 0px;font-size:16px;}
.hwcbgs{background:#2aa9d9; padding:20px 0px 0px 0px; color:#FFF;font-size:16px;}
.hwcbgs img{ float:left; padding:0px 15px 0px 0px;}
.hedbg i{ color:#4FAFFF; font-size:24px; margin-right:5px;}
.call{ float:left; margin-right:15px;}
.area{ float:left;}
.socicon{ text-align:right; margin-left:auto; margin-right:auto;}
.socicon i{font-size:22px; color:#2aa9d9; margin-right:8px;}



.topbt{background:#036; padding-bottom:5px; margin-bottom:15px;}
#quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  text-align:center;
}
/* indicator position */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
  background: #c0c0c0;
}
/* active indicator */
#quote-carousel .carousel-indicators .active {
  background: #333333;
  height:10px;
  width:10px;
  margin-bottom:1px;
}
/* typography */
.testm h1 {
  text-align:center;font-weight:lighter; font-size:50px;
}
.testm  p {
  font-style: normal;
}
.testm{ padding:30px 0px 50px 0px;}

/* testimonials end here */
.menuh{ margin-top:20px;}
.navbar-inverse {
    background:none;
    border:none;
}
.navbar {
	margin-bottom:0px;
}
.navbar-nav > li > a {
	text-transform:uppercase;
	padding-bottom:15px;
	padding-top:15px;
	font-size:18px;
}
.navbar-collapse {
	padding-left:15px;
	padding-right:15px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background:none;
    color: #333;
}
.navbar-inverse .navbar-nav > li > a {
	color:#000;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    background-color: #08357B;
    color: #fff;
}
.dropdown-menu {
    font-size: 16px;
    text-align: left;
    list-style: none;
}
.mybanner{ padding:0px;}
.tophadpd{ padding:10px 0px;}
.call{margin-left:auto; margin-right:auto; text-align:right; padding:10px 0px; font-size:18px;}
.call span{ font-size:32px;}
.srvices_main1 {
    overflow: hidden;
    padding: 30px 0px 50px 0px;
    width: 100%;
}
.srvices_main1  h1{ text-align:center; font-weight:lighter; font-size:50px; padding-bottom:20px;}
.srvices_main1 p{text-align:center; padding-bottom:30px;}
.service_first {
    background: #DAECFE none repeat scroll 0 0;
    border: 1px dotted #c0c0c0;
    border-radius: 0;
    padding:0px;
    width: 100%;
}
.service_first img{ padding-bottom:5px;}
.service_first h1 {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    margin-top: 0;
    padding: 5px 0 15px;
    text-align: center;
    text-transform: uppercase;
}

.ftbg{ background:#000; padding:20px 0px; color:#fff;}
.ftbg li{list-style: inside;}
.ftbg a{ margin:0px; padding:0px; list-style:none; line-height:22px; color:#fff;}
.ftbg a:hover{ color:#4FAFFF; text-decoration:underline;}
.ftend{ background: #242424; text-align:center; color:#fff; padding:10px 0px;}





.heading {
    border-bottom: 1px solid  #036;
    padding-bottom: 9px;
    position: relative; 
	margin:0px 0px px 5px;
}
.service_first p {
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 0 15px 15px;
    text-align: center;
}
.service_button {
    padding: 10px 0px 30px 0px;
    width: 100%;
display: flex; justify-content: center; 
	
}
.service_button a {
    background-color: #036;
    border: 1px solid;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    margin: 0 135px;
    padding: 5px 25px;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}
.service_button a:hover {
    background: #000000 none repeat scroll 0 0;
}
.service_first:hover {
    background: #fff none repeat scroll 0 0;
    border: 1px dashed #aaa;
    cursor: auto;
    display: block;
}
.weltxt{background:url(../images/web-pattern.png) repeat-x #036; padding:40px 0px; color:#FFF;}
.weltxt h1{font-weight:lighter; font-size:50px;}
.weltxt h3{font-weight:lighter; font-size:30px;}
.callbacksr{ background: url(../images/callback.png); padding:40px 0px 60px 0px; color:#fff; text-align:center;}
.callbacksr h1{font-weight:lighter; font-size:50px;}
.callbacksr .btn{width:100%; background:#0CF; border-radius:0px; height:40px;}
.callbacksr input{ border-radius:0px; height:40px; }
.mycallb{ padding-top:30px;}
.myfooter{ background:#000000; padding:30px 0px; color:#E4E4E4;}
.myfooter a{color:#FFF;}
.myfooter .myftlk{ margin-left:auto; margin-right:auto; text-align:right;}
.srbanner{ background:#b42a23; padding:50px 0px; color:#fff; margin-bottom:40px;}
.srbanner h1{font-weight:lighter; font-size:50px;}
.serviesp{ background:#efefef; padding:40px 0px;}
.serviesw{ padding:40px 0px;}

/* project  start here */
#custom_carousel .item  .top {
    overflow:hidden;
    max-height:300px;
    margin-bottom:15px;
}
#custom_carousel .item {

    color:#000;
    background-color:#fff;
    padding:20px 0;
    overflow:hidden
}
#custom_carousel .item img{
width:100%;
height:auto
}

#custom_carousel .izq 
{
    position:absolute;
  left: -25px;
  top:40%;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px;
}
/* Next button  */
#custom_carousel .der 
{
       position:absolute;
  right: -25px !important;
  top:40%;
  left:inherit;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px;
}
#custom_carousel .controls{

    overflow:hidden;
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background:#fff;
    border:0;
}
#custom_carousel .controls .nav{

    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background:#fff;
    width: auto;
    border: 0;
}
#custom_carousel .controls li {
    transition: all .5s ease;
    display: inline-block;
    max-width: 100px;
    height: 90px;
    opacity:.5;
}
#custom_carousel .controls li a{
    padding:0;
}
#custom_carousel .controls li img{
width:100%;
height:auto
}

#custom_carousel .controls li.active {
    background-color:#fff;
    opacity:1;
}
#custom_carousel .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold
}
.scrollmenu {
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
	
}
.myservices{ padding:50px 0px;}
/* project  end here */
.gallery
{
    display: inline-block;
    margin-top: 20px;
}
.jumbotron {
background: #358CCE;
color: #FFF;
border-radius: 0px;
}
.jumbotron-sm { padding-top: 24px;
padding-bottom: 24px; }
.jumbotron small {
color: #FFF;
}
.h1 small {
font-size: 24px;
}
.testm {
  border: 0px solid #ccc;
  background-color: #eee;
  border-radius: 0px;
  padding: 16px;
  margin: 16px 0
}

.testm::after {
  content: "";
  clear: both;
  display: table;
}

.testm img {
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

.testm span {
  font-size: 20px;
  margin-right: 15px;
}

@media only screen and (max-width:320px) {
.amis button {
    padding: 10px 20px;
    text-align: center;
	margin-top:20px;
}
}
.myclient img{ padding:10px; border:#888888 solid 1px; margin:5px; width:100%; height:100%;}
}
@media only screen and (max-width: 767px) {
.navbar-toggle{
	margin-right:0px;
	background:#000;
	}
.hwcbg img{ padding:0px;}
.myclient img{ padding:10px; border:#888888 solid 1px; margin:5px; width:100%; height:100%;}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #000;
}

}



.solus{display:table; margin-bottom:25px;}
.solus img{ float:left; padding-right:15px;}
.solus h4{ font-size:16px; margin:8px 0px 5px 0px; padding:0px;}
.soluss h1{ text-align:center;}
.solussp h1{ text-align:left; font-size:35px; font-weight:500; color:#2aa9d9;}
.solussp img{ float:left; padding:0px 30px 20px 0px;}
.solussp h3{ margin:0px 0px 10px 0px; padding:0px; color:#2aa9d9; font-size:24px; font-weight:400;}
.solussp ul{ margin:0px; padding:0px; list-style:none;}
.solussp ul li{list-style:inside; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px;}
.solussp{ margin-bottom:20px;}
.solussps h3{ margin:0px 0px 10px 0px; padding:0px; color:#2aa9d9; font-size:24px; font-weight:400;}
.solussps ul{ margin:0px; padding:0px; list-style:none;}
.solussps ul li{list-style:inside; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px;}
.solussps{ margin:20px 0px; padding:20px 0px; background:#f7f7f7;}
.solussps img{ float:left; padding:0px 30px 20px 0px;}
.conform{ margin-top:60px; margin-bottom:60px;}
.mycontact{text-align:left; font-size:35px; font-weight:500; color:#2aa9d9;}
.well {

    min-height: 66px;
    padding: 19px;
    margin-bottom: 98px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);

}
.navbar-toggle {

    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #08357B;
    background-image: none;
    border: 1px solid transparent #9E9C9C;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;

}
.myptb{ padding:20px 0px;}